﻿body{
	font-family: 'Lato', sans-serif !important;
}


.chat{
	position: fixed;
	bottom: 100px;
	right: 70px;
	z-index: 100;
	width: 60px;
}
.chat img{
	width: 100%;
}

.efecto{
	position: relative;
	padding: 0;
}

.cabecera{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;

	background: rgba(0,0,0,1);
    background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0.8) 20%, rgba(0,0,0,0.6) 40%, rgba(0,0,0,0.4) 60%, rgba(0,0,0,0.2) 80%, rgba(0,0,0,0) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(20%, rgba(0,0,0,0.8)), color-stop(40%, rgba(0,0,0,0.6)), color-stop(60%, rgba(0,0,0,0.4)), color-stop(80%, rgba(0,0,0,0.2)), color-stop(100%, rgba(0,0,0,0)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0.8) 20%, rgba(0,0,0,0.6) 40%, rgba(0,0,0,0.4) 60%, rgba(0,0,0,0.2) 80%, rgba(0,0,0,0) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0.8) 20%, rgba(0,0,0,0.6) 40%, rgba(0,0,0,0.4) 60%, rgba(0,0,0,0.2) 80%, rgba(0,0,0,0) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0.8) 20%, rgba(0,0,0,0.6) 40%, rgba(0,0,0,0.4) 60%, rgba(0,0,0,0.2) 80%, rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(0,0,0,0.8) 20%, rgba(0,0,0,0.6) 40%, rgba(0,0,0,0.4) 60%, rgba(0,0,0,0.2) 80%, rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
	
	padding: 20px 0 100px 0;
}

.logotipo{
	text-align: center;
}
.logotipo img{
	width: 100%;
}


.datos{
	color: white;
}
.datos span{
	border: 0px solid red;
	width: 28.33%;
	font-size: 19px;
	text-align: center;
	font-weight: lighter;
	display: inline-block;
	
	box-sizing: border-box;
}
.redes img{
	width: 30px;
	margin: 0 5px;
}


.contenido{
	padding-top: 40px;
	padding-bottom: 40px;
}

.seccion{
	font-size: 22px;
	line-height: 32px;
}

.seccion strong{
	color: #f38221;
	font-size: 27px;
}

.imagen-seccion img{
	width: 100%;
}


.productos{
	background: #008e95;
	padding-top: 40px;
	padding-bottom: 40px;
}

.titulo{
	width: 100%;
	color: white;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
}

.texto-producto{
	color: white;
	font-size: 22px;
	line-height: 32px;
}

.sin{
	background: white;
}
.sin .titulo{
	color: black !important;
}
.sin .texto-producto{
	color: black !important;
}


footer{
	background: black;
	color: white;
	font-size: 22px;
	padding-top: 30px;
	padding-bottom: 30px;
}

footer strong{
	width: 100%;
	color: #008e95;
	font-size: 25px;
	display: inline-block;
	margin: 0 0 30px 0;
}


@media screen and (max-width:1200px){
	.cabecera{
		background: black;
		position: relative;
		padding-bottom: 10px;
	}
}
@media screen and (max-width:992px){
	.logotipo img{
		width: 60%;
	}
}
@media screen and (max-width:768px){
	.texto-producto{
		text-align: center;
	}
	.imagenes-producto{
		text-align: center;
	}
	.imagenes-producto img{
		width: 70%;
		margin: 0 15% 30px;
	}
}
@media screen and (max-width:576px){
	.datos span{
		width: 100% !important;
		text-align: center;
	}
}